/*CSS New Styles*/
/*a {display: inline-block;}*/
.content .latest.newslist img {margin:0;}

/* Focus Menu */
#skipmenue {left: 0px;list-style-type: none;position: absolute;top: 0px;z-index: 10000;}
#skipmenue li a {position: absolute; top: -90px;}
#skipmenue li a:focus {background: #2DB3F2;color: #FFF;left: 360px;padding: 5px;text-align: center;top: -1px;width: 110px; outline: none;}

/* --------- Focus Styles --------- */
a:focus {outline: thin solid #2db3f2; outline-offset: 2px;}

/* Search Input */
.search input:focus,
.search button:focus {outline: thin solid #2db3f2; outline-offset: 4px;}

/* Social Media Button */
.socialmedia a:focus {outline: 0;}
.socialmedia .social_facebook:focus {background-position:-34px -25px}
.socialmedia .social_twitter:focus {background-position:-34px -51px}
.socialmedia .social_youtube:focus {background-position:-34px -77px}
.socialmedia .social_inversity:focus {background-position:-34px -103px}
.socialmedia .rss:focus {background-position:-34px 1px}

li .soc_share img:focus {outline: thin solid #2db3f2; outline-offset: 4px;}

/* Main Menue Button */
.menue > li > a:focus {outline: 0; min-width: 108px;}
.logo a:focus, .overview a:focus {background-color:rgb(0, 47, 92)}
.current a:focus {background:rgb(135, 0, 78)}
.property a:focus {background:rgb(0, 129, 197)}
.service a:focus {background:rgb(0, 123, 63)}
.contact a:focus {background:rgb(222, 121, 0)}

.site_overview .menue > li.overview > a:focus,
.site_current .menue > li.current > a:focus,
.site_contact .menue > li.contact > a:focus,
.site_property .menue > li.property > a:focus,
.site_service .menue > li.service > a:focus {border: 1px solid #2db3f2; min-width: 106px; height: 46px;}

/* Sub Menue Button */
.submenue li a:focus {outline-offset: -2px;}
.site_overview .submenue li a:focus {outline: 2px solid #2DB3F2;}
.site_overview .submenue li a:focus {outline: 2px solid rgb(0, 47, 92);}
.site_current .submenue li a:focus {outline: 2px solid rgb(135, 0, 78);}
.site_contact .submenue li a:focus {outline: 2px solid rgb(222, 121, 0);}
.site_property .submenue li a:focus {outline: 2px solid rgb(0, 129, 197);}
.site_service .submenue li a:focus {outline: 2px solid rgb(0, 123, 63);}
.site_adlershof .submenue li a:focus, .submenue.red li:focus {outline: 2px solid rgb(204, 0, 0);}
.submenue li.active a:focus {outline: 2px solid #2db3f2;}

/* Breadcrumb Button */
/*.breadcrumb li:not(:first-child) a:focus {margin-top: -4px;margin-bottom: -4px;}*/

/* Startpage Boxes*/
ul.home_submenue_list #twitter_tweets ul li a:focus {background-color: #02B8D9; border: 1px solid 	#FFF; padding: 2px; outline: 0;margin-bottom: 6px;}
ul.home_submenue_list li a:focus {outline: 12px solid rgb(45, 179, 242); outline-offset: -12px;}